.clear {
    clear: both;
}
.login-label-mobile {
    display: none;
}
#jobTable .icon-status {
    display: inline-block;
    padding: 5px;
    min-width: 80px;
    /*height: 30px;*/
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    /*line-height: 30px;*/
    text-align: center;
    background-color: #00b358;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
}
.password-box {
    padding: 15px;
    background-color: #ffffff;
}
.password-box label.title {
    display: none;
    margin-bottom: 20px;
    color: #00b358;
    font-size: 16px;
}
.password-box label {
    margin-bottom: 10px;
    color: #16596c;
    font-weight: bold;
}
.password-box .btn-success {
    width: 100%;
    background-color: #00b358;
}
.dashboard-menu {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    margin-bottom: 10px;
    width: 100%;
}
.dashboard-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.dashboard-menu ul li {
    float: left;
    width: 33.33333333%;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.dashboard-menu ul li:nth-child(3) img {
    margin: 3px auto 5px; 
    width: initial;
    height: 50px;
}
.dashboard-menu img {
    display: block;
    margin: 0 auto 5px; 
    width: 35px;
}
.dashboard-menu a,
.dashboard-menu a:hover {
    color: #0E3D4D;
}
.mobile-menu {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #f7f7f7;
}
.mobile-head {
    display: none;
}
.mobile-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile-menu ul li {
    float: left;
    padding: 5px 0; 
    width: 17.3333333%;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
}
.mobile-menu ul li:nth-child(1) {
    width: 13%;
}
.mobile-menu ul li:nth-child(2) {
    width: 13%;
}
.mobile-menu ul li:nth-child(5) {
    width: 22%;
}
.mobile-menu ul li a {
    color: #000000;
    text-decoration: none;
}
.mobile-menu ul li a.active {
    color: #0E3D4D;
    text-decoration: none;
}
.mobile-menu .mobile-menu0,
.mobile-menu .mobile-menu1,
.mobile-menu .mobile-menu2,
.mobile-menu .mobile-menu3,
.mobile-menu .mobile-menu4,
.mobile-menu .mobile-menu5 {
    margin: 0 auto 2px; 
    width: 30px;
    height: 29px;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 0 -29px;
}
.mobile-menu .mobile-menu0:hover, .mobile-menu .mobile-menu0.active, .mobile-menu .mobile-menu1.active:hover,
.mobile-menu .mobile-menu1:hover, .mobile-menu .mobile-menu1.active, .mobile-menu .mobile-menu1.active:hover,
.mobile-menu .mobile-menu2:hover, .mobile-menu .mobile-menu2.active, .mobile-menu .mobile-menu2.active:hover,
.mobile-menu .mobile-menu3:hover, .mobile-menu .mobile-menu3.active, .mobile-menu .mobile-menu3.active:hover,
.mobile-menu .mobile-menu4:hover, .mobile-menu .mobile-menu4.active, .mobile-menu .mobile-menu4.active:hover,
.mobile-menu .mobile-menu5:hover, .mobile-menu .mobile-menu5.active, .mobile-menu .mobile-menu5.active:hover {
    background-position: 0 0;
}
.mobile-menu .mobile-menu0 {
    background-image: url("../images/menu-icon0.jpg");
}
.mobile-menu .mobile-menu1 {
    background-image: url("../images/menu-icon4.jpg");
}
.mobile-menu .mobile-menu2 {
    background-image: url("../images/menu-icon5.jpg");
}
.mobile-menu .mobile-menu3 {
    background-image: url("../images/menu-icon6.jpg");
}
.mobile-menu .mobile-menu4 {
    background-image: url("../images/menu-icon7.jpg");
}
.mobile-menu .mobile-menu5 {
    background-image: url("../images/menu-icon8.jpg");
}

@media only screen and (max-width: 767px) {
    body {
        min-height: initial;
        background: transparent;
        background-color: #18596c;
    }
    header {
        display: none;
    }
    label, .modal, .modal button, .introSpiel, .job-form .btn {
        font-size: 12px;
    }
    .hidden-mobile {
        display: none;
    }
    .well {
        padding: 10px 15px;
        margin-bottom: 15px;
    }
    .modal label {
        display: block;
        margin-bottom: 5px;
        color: #16596c;
        font-weight: bold;
    }
    .modal .form-control {
        height: 29px;
        padding: 3px 5px;
        font-size: 12px;
    }
    .mobile-filter label {
        display: block;
        margin-bottom: 5px;
        color: #16596c;
        font-weight: bold;
    }
    #pageContainer {
        padding: 0 20px 15px;
    }
    .dashboard-menu,
    .mobile-menu,
    .password-box label.title {
        display: block;
    }
    .dashboard-logo {
        display: block;
        margin: 30px auto 70px;
        max-width: 220px;
        width: 100%;
    }
    .messageContainer {
        margin-top: 0;
        padding: 0;
        width: 100%;
        background: transparent;
        border: 0;
        box-shadow: none;
    }
    .login-logo-content {
        padding: 50px 20px;
        background-color: #ffffff;
    }
    .login-content {
        padding: 0 20px;
    }
    .login-label-mobile {
        display: block;
        margin-bottom: 50px;
        width: 100%;
        height: 60px;
        color: #ffffff;
        font-size: 22px;
        line-height: 60px;
        text-align: center;
        background-color: #175465;
    }
    .login-content .login-label {
        display: none;
    }
    .login-content #loginUsername,
    .login-content #loginPassword {
        padding: 10px 0 10px 50px;
        color: #ffffff;
        background-color: transparent;
        background-repeat: no-repeat;
        background-size: 25px;
        background-position: 10px 7px;
        border: 0;
        border-bottom: 2px solid #60839a;
        border-radius: 0;
        outline: none;
    }
    .login-content #loginUsername {
        background-image: url("../images/login-icon-user.jpg");
    }
    .login-content #loginPassword {
        background-image: url("../images/login-icon-password.jpg");
    }
    .login-content #login {
        margin-top: 50px; 
        padding: 0;
        width: 100%;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        background-color: #00b358;
        border-color: #00b358;
        border-radius: 15px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
    }
    .login-content #forgotPassword {
        display: none;
    }
    #pageContainer {
        background-color: #16596c;
    }
    .mobile-head {
        display: block;
        padding: 20px 0;
        color: #ffffff;
        font-size: 24px;
        overflow: hidden;
    }
    .mobile-head .head-left {
        float: left;
        width: 80%;
    }
    .mobile-head .head-left a {
        color: #ffffff;
        text-decoration: none;
    }
    .mobile-head .head-left i {
        margin-right: 5px;
    }
    .mobile-head .head-right {
        float: right;
        width: 20%;
        text-align: right;
    }
    .filter-button {
        display: inline-block;
        width: 30px;
        height: 32px;
        background-image: url("../images/menu-icon9.jpg");
        background-repeat: no-repeat;
    }
    .filter-button.active {
        background-position: 0 -32px;
    }
    .mobile-filter {
        display: none;
        background-color: #ffffff;
        box-shadow: none;
    }
    .table-striped>tbody>tr,
    .table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #ffffff;
    }
    *:not([class^="datepicker-"]) > table tbody tr:hover {
        background-color: #ffffff;
        color: #000000;
    }
    .text-before {
        color: #16596c;
        font-weight: bold;
    }
    #AllJobsPanel .btn, #SchedulePanel .btn, #newjob_btn {
        display: block;
        margin-right: 0;
        width: 100%;
    }
    #jobTable td:nth-of-type(1) {
        width: 49%;
    }
    .modal_jobcard {
        margin: 10px auto;
    }
    #expenseTotal tr, #expenseModalTotal tr {
        background-color: #00b358;
    }
    .expense-icon {
        float: left;
        margin: 2px 5px 0 0; 
    }
    #job_status td:nth-of-type(2) {
        width: 49%;
    }
    #job_statusModal td:nth-of-type(1) {
        display: none;
    }
    #job_statusModal td:nth-of-type(2),
    #job_statusModal td:nth-of-type(5) {
        width: 100%;
    }
    #job_statusModal td:nth-of-type(8) {
        vertical-align: top;
    }
    #previewopenreport_btn, #deletereport_btn, 
    #submitreport_btn, #newentry_btn, 
    #approvereport_btn, #rejectreport_btn, 
    #previewpendingreport_btn  {
        margin-bottom: 10px;
        width: 100%;
    }
    #ResourcePanel h4 {
        color: #ffffff;
    }
    #resourceTable td {
        width: 100%;
    }
    #resourceTable td:nth-of-type(4) {
        vertical-align: top;
    }
    #leaveRequestDialog .btn-default,
    #leaveRequestDialog .btn-default:hover,
    #newProjectDialog .btn-default,
    #newProjectDialog .btn-default:hover {
        font-size: 12px;
        background-color: #f2f2f2;
        border-color: #f2f2f2;
    }
    #leaveRequestDialog .btn-primary,
    #leaveRequestDialog .btn-primary:hover,
    #newProjectDialog .btn-primary,
    #newProjectDialog .btn-primary:hover {
        font-size: 12px;
        background-color: #00b358;
        border-color: #00b358;
    }
    #introSpiel {
        color: #ffffff;
    }
    #introSpiel h1, #job_done h1 {
        margin-top: 0; 
    }
    .job-form h2, #job_done h1 {
        color: #ffffff;
    }
    .job-form label, #job_done p {
        color: #ffffff;
    }
    .job-form .btn,
    .job-form .btn:hover {
        background-color: #00b358;
        border-color: #00b358;
    }
    .job-form .error_msg {
        color: #ff6868;
    }
    #leave-container .btn-success {
        background-color: #00b358;
        border-color: #00b358;
    }
    .ep-header-logo {
        width: 100%;
    }
    .ep-header-logo img {
        float: left;
        margin-bottom: 30px;
        margin-right: 10px;
    }
    .ep-pending {
        float: left;
        margin-bottom: 20px;
    }
    .ep-footer {
        padding-top: 20px;
        text-align: left;
    }
    .ep-bold-right,
    .ep-reimb-label,
    .ep-company-paid-label {
        text-align: left;
    }
    .mobile-width-40 {
        width: 40%;
    }
    .mobile-width-60 {
        width: 60%;
    }
    .mobile-width-39-7 {
        width: 39.7% !important;
    }
    .mobile-width-100 {
        width: 100% !important;
    }
}

@media only screen and (max-width: 360px) {
    .mobile-menu ul li {
        font-size: 8px;
    }
}

@media only screen and (max-width: 320px) {
    .dashboard-logo {
        margin: 10px auto 30px;
    }
}